[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ITP: pypoppler -- Poppler python bindings

Package: wnpp
Severity: vhishlist
Owner: Andrea Gasparini <gaspa@yattaweb.it>

  Package name    : pypoppler
  Version         : 0.6.0
  Upstream Author : Gian Mario Tagliaretti <gianmt@gnome.it>
  URL             : http://www.gnome.org/~gianmt/pypoppler-0.6.0.tar.gz
  License         : GPL
  Programming Lang: C
  Description     : Poppler python bindings

This package include Python bindings for LibPoppler.
It is needed to run programs written in Python and using Poppler set.

LibPoppler is a PDF rendering library based on xpdf PDF viewer, and used
by kpdf and evince pdf viewers.


Reply to: